{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [],
  "id": 942,
  "item_type": "video",
  "item_type_label": "Video",
  "media_credit": null,
  "published_at": "2026-03-24T03:45:18",
  "published_at_display": "24 Mar 2026, 03:45 GMT",
  "source_name": "cgtn_video",
  "source_name_label": "CGTN Video",
  "source_type": "rss",
  "summary": "CGTN brings you the latest.",
  "title": "Live: Latest development on Middle East conflict",
  "topic": null,
  "translation_language": "",
  "url": "https://news.cgtn.com/news/2026-03-24/Live-Latest-development-on-Middle-East-conflict-1LLIlcXyNS8/p.html?UTM_Source=cgtn&UTM_Medium=rss&UTM_Campaign=Video"
}